Debian Bug report logs - #692354
ITP: fomp -- collection of LV2 audio plugins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 5 Nov 2012 10:39:05 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version fomp/1.0.0~dfsg0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692354; Package wnpp. (Mon, 05 Nov 2012 10:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 05 Nov 2012 10:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fomp -- collection of LV2 audio plugins
Date: Mon, 05 Nov 2012 10:36:25 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : fomp
  Version         : 1.0.0
  Upstream Author : David Robillard <d@drobilla.net>
* URL             : http://drobilla.net/software/fomp/
* License         : GPL-2
  Programming Lang: C++
  Description     : collection of LV2 audio plugins

 Fomp is an LV2 port of the MCP, VCO, FIL, and WAH plugins
 originally written by Fons Adriaensen.
 .
 There are 13 plugins in total: 1 auto-wah, 1 EQ, 3 chorus,
 5 filters, and 3 oscillators.
 .
 The plugin implementations are identical to their LADSPA
 forebears, except the primary frequency port of oscillators
 and filters has been converted to Hz to facilitate use in any
 host without assuming the hidden tuning frequency of
 AlsaModularSynth. All other frequency ports remain as they
 were, using octaves for faithful Moog-like modulation.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Thu, 15 Nov 2012 21:03:20 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Thu, 15 Nov 2012 21:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 692354-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 692354-close@bugs.debian.org
Subject: Bug#692354: fixed in fomp 1.0.0~dfsg0-1
Date: Thu, 15 Nov 2012 21:00:05 +0000
Source: fomp
Source-Version: 1.0.0~dfsg0-1

We believe that the bug you reported is fixed in the latest version of
fomp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated fomp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 05 Nov 2012 10:49:59 +0000
Source: fomp
Binary: fomp
Architecture: source amd64
Version: 1.0.0~dfsg0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 fomp       - collection of LV2 audio plugins
Closes: 692354
Changes: 
 fomp (1.0.0~dfsg0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #692354)
Checksums-Sha1: 
 e5d7e8107191ea4db8ecda2d09f8dd9e15104978 1955 fomp_1.0.0~dfsg0-1.dsc
 dab704d2a3819d338352c04729580ac37c379211 90888 fomp_1.0.0~dfsg0.orig.tar.xz
 12cd64964c385f5447a5bd3c3101be97258c98b6 3023 fomp_1.0.0~dfsg0-1.debian.tar.gz
 eec8291eeb909f1144dd724e36f5f1479fd16fcb 40934 fomp_1.0.0~dfsg0-1_amd64.deb
Checksums-Sha256: 
 ab35dd7720dabbf381bba3d48d9a1a8721ad93eed24dcc0987857201308d863d 1955 fomp_1.0.0~dfsg0-1.dsc
 3b6541b1be64d1d804452eb867acfb14dadcbcfb6e542e5ebd8897b11621e011 90888 fomp_1.0.0~dfsg0.orig.tar.xz
 c1867c267982b9008290391a3d1b3a9dd226df1411aca0584eaf699403023b87 3023 fomp_1.0.0~dfsg0-1.debian.tar.gz
 57aa331b5a43cbda591f0f16a79dce59b52569b8485c14bdaf21ae8b4cd436de 40934 fomp_1.0.0~dfsg0-1_amd64.deb
Files: 
 417acaa410a18c7e9d77d0de2d795e5f 1955 sound optional fomp_1.0.0~dfsg0-1.dsc
 0cad915f9c316e1674213d29f976d382 90888 sound optional fomp_1.0.0~dfsg0.orig.tar.xz
 80fb8f20eb19a0d0b874ca2dfef88d4a 3023 sound optional fomp_1.0.0~dfsg0-1.debian.tar.gz
 c42de919d0e1713dbfa873d14cc161bf 40934 sound optional fomp_1.0.0~dfsg0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQl5toAAoJEOikiuUxHXZapeQQAKwySXqugcyqCCDYk+G70frd
R10hjIsM065Fv55QNfQIuTfzrEwKLOEbuCWPzSrDjEJc8gLg1afyuwwMdDYBPpri
AiErW3L5QD9BTb0QYPnXzJdyRNoyMS3zIF7Fe30n1XX5FV5LFpMaVfZGfbYE+0mQ
xBAP/rsvdxBUXQz+WuiBVdG8QU8jBbEBZ3ffwG4DpGHU+1ovv0uWWuSPKJwCnhEb
vuAXTEQ2+JM/p7scdDk1ndwiinZEFw1jHrB+e2ot8+cFutSwQg5ZVBLAe+4GEdz+
HtDv+XgwZihy6D1DAs3K3gIGzi09bASPQRkDB32sDXbLcMsCVqtvV3ZW4oGmlTPi
xA0nksrcBcwR6DWQm2jp12PeYlYYe7eEPN+5wTPOLXJyxOEB6pg/sVUfKCZjiiAm
LrboR3KENZ++QknLYYyUoZbaAye9IYK4yvksBFuG8JbA9oSTSiXopBoP3ECTYbIZ
YWaCDfMGyS2waL4Jji+JPgvi713H8DamdKZjvzK+n2x7Cm4KBQms9jrURwPIl554
oYClDnJn76om3R1cRy/cjSClFwKi4ZstmiRmXDRErvxtp4TvGtb+435gQXifrHlq
vvLpVqgxQUDs9y8jzh2lUyOLfr+FHl5wEmTppJUbf4XK5h9H+U7+DFj/RuXgfeTs
9vjZoeer5FCKMLcIv61o
=MB8p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Dec 2012 07:27:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:42:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.